/*Fonts*/
a{
	color: #004a8b;
	
}
.more{
	position: absolute;
	bottom: 20px;
	left: 20px;
	font-weight: bold;
	text-decoration: underline;
	color: #09488e;
}
.lawyer-more{
	
    background-color: #fff;
    color: #09488e;
    font-weight: bold;  
    
    text-decoration: underline !important;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bla-webfont.eot');
    src: url('fonts/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bla-webfont.woff') format('woff'),
         url('fonts/lato-bla-webfont.ttf') format('truetype'),
         url('fonts/lato-bla-webfont.svg#latoblack') format('svg');
    fontweight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bol-webfont.eot');
    src: url('fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bol-webfont.woff') format('woff'),
         url('fonts/lato-bol-webfont.ttf') format('truetype'),
         url('fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-reg-webfont.eot');
    src: url('fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-reg-webfont.woff') format('woff'),
         url('fonts/lato-reg-webfont.ttf') format('truetype'),
         url('fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-lig-webfont.eot');
    src: url('fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-lig-webfont.woff') format('woff'),
         url('fonts/lato-lig-webfont.ttf') format('truetype'),
         url('fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

p.notification {
    position: relative;
    background: #d55;
    padding: 7px 13px;
    border: 1px solid #000;
    border-bottom: none;
    color: #faa;
}

    p.notification span.close {
        font-size: 20px;
        cursor: pointer;
    }

body { font-family: 'Lato', sans-serif; font-size: 13px; color: #7f7b7d; }
/*a { color: #696973; }
a:visited { color: #696973; }*/
p.error {color:red}
p.success {color:green}
/* wraps */
.wrap { margin-left: auto; margin-right: auto; position: relative; }
.contactwrap { width: 100%; background:#dedede; }
.contactwrap > .wrap { padding:50px 100px 40px; }
.contactwrap.alt > .wrap { padding: 50px 0 40px;}
/* columns */
.oneSixth { width: 135px; }
.twoSixth { width: 295px; }
.threeSixth { width: 460px; }
.fourSixth { width: 625px; }
.fiveSixth { width: 790px; }
.sixSixth { width: 960px; }

.oneFourth { width: 221px; }
.oneFourth + .oneFourth { margin-left: 25px; }

.ta-right {text-align: right;}

.full { width: 100%; }
.half { width: 50%; }

.row { float: left; }
.row.contactwrap .act-h2 {font-size: 45px; line-height: 59px;}
.row.contactwrap.alt .column.threeSixth:first-child {width: 470px;}
.row.contactwrap.alt .column.threeSixth.floatR {margin: 0;}
.column { float: left; position: relative; }
.columnR { float: right; position: relative; }
.column + .column { margin-left: 30px; }
.footer .submenu.column + .submenu.column {margin-left: 55px;}

.person.twoSixth { width: 320px;}

/* padding & margin */
.pad-20 { display: block; padding: 20px; }
.pad-25 { display: block; padding: 25px; }
.pad-30.no-pad-left { padding-left: 0; }
.pad-30 { display: block; padding: 30px; }
.pad-bot-40 { display: block; padding-bottom: 40px; }

.pad-left-20 { padding-left: 20px; }

.pad-hor-30 { padding-left: 30px; padding-right: 30px; }
.pad-r-30 { padding-right: 30px; }
.pad-r-90 { padding-right: 90px; }
.mar-ver-25 { margin: 25px 0; }
.mar-hor-25 { margin: 0 25px; }
.mar-top-15 { margin-top: 15px;}
.mar-bot-15 { margin-bottom: 15px; }
.mar-bot-10 { margin-bottom: 10px; }
.mar-bot-25 { margin-bottom: 25px; }
.mar-bot-35 { margin-bottom: 35px; }

.mar-tbl-20 { margin: 0 20px 20px; }

.mar-top-10 {margin-top: 10px;}
.mar-right-10 {margin-right: 10px;}

.mar-tbl-20.mar-left-10 {margin-left: 10px;}

.nopl { padding-left: 0; }

.main-slider .nav { position: absolute; top: 38%; width: 13px; height: 17px; margin: -8px 0 0; cursor: pointer; }
.main-slider .nav.left { left: -40px; }
.main-slider .nav.right { right: -40px; }

/* variables */
.oHidden { overflow: hidden; }
.oVisible { overflow: visible; }
.floatL { float: left; position: relative; }
.floatR { float: right; position: relative; }
.clear { clear: both; }
.hiddenleft { display: none; }
.hiddenright { display: none; }
.shown { display: block; }
/* colors */

.sand { color: #ecdab6; }
.blue, a.blue { color: #004a8b; }
.grey { color: #696973; }
.light_grey { color: #7f7b7d; }
.white,
a.white { color: #fff; }

.fz-11 {font-size: 11px !important;}

.blue a { color: #004a8b; }
.grey a { color: #696973; }
/* fonts */

a.underline { text-decoration: underline; }

.light { font-weight: 300 !important; }
.regular { font-weight: 400; }
.bold, b { font-weight: 700; }
.black { font-weight: 900; }

.f21 { font-size: 21px !important; }
.f28 { font-size: 28px; }
.f50 { font-size: 50px; }

.header { position: relative; z-index: 3; }

h1 { color: #004a8b; font-size: 35px; margin-bottom: 20px; font-weight: 300; }
.content .column.fourSixth h1 { font-weight: 300; }
/*.content .column.fourSixth h1:first-child { margin-top: 0px; }*/
.content .column.fourSixth h2 {font-size: 19px; line-height: 19px; height: 20px; color: #004a8b; margin: 40px 0; font-weight: 300;}
p { font-size: 13px; line-height: 24px; margin: 0 0 20px 0; }
.act-h2 { color: #004a8b; font-size: 39px; line-height: 45px; }
/*later toevoegen aan .home.act-h2: .contactwrap .act-h2*/
.home.act-h2 { font-size: 53px; line-height: 57px; }
.featured .home.act-h2 {font-size: 48px; line-height: 45px;}
.home-heading.act-h2 { color: #004a8b; font-size: 48px; line-height: 45px; }
.home-heading.act-h2 a.blue.underline.arrowlink { font-size: 12px; float: right; position: relative; top: -5px; background: url(../img/arrow_blue.png) no-repeat right 13px; }
/*.home-heading.act-h2 { color: #7f7b8d; font-size: 48px; line-height: 49px; }*/
.act-h3 { color: #004a8b; font-size: 21px; font-weight: 400; line-height: 24px; }
.act-h4 { color: #004a8b; font-size: 18px; }
.showcase .featured .act-h4 {font-size: 14px; font-weight: 300;}
.showcase .featured.contact .act-h4.bold { font-weight: 700; }
.showcase .featured .act-h2 {font-size: 47px; line-height: 45px;}

.content .column.fourSixth ul {
    margin: 15px 0;
    padding: 0 0 0 40px;
    list-style: disc outside;
}

.content .column.fourSixth ol {
    margin: 15px 0;
    padding: 0 0 0 40px;
    list-style: decimal outside;
}

.content .column.fourSixth ul li,
.content .column.fourSixth ol li {
    padding: 7px 0 7px 20px;
    color: #696973;
	line-height: 24px;
}

.content .column.fourSixth ul ul,
.content .column.fourSixth ol ul {
    margin: 5px 0;
    padding: 0 0 0 15px;
    list-style: circle outside;
}

.content .column.fourSixth ul li li,
.content .column.fourSixth ol li li {
    padding: 3px 0 3px 20px;
}

.content .column.fourSixth ul ol,
.content .column.fourSixth ol ol {
    margin: 5px 0;
    padding: 0 0 0 15px;
}

.content .column.fourSixth ul ul ul,
.content .column.fourSixth ol ul ul,
.content .column.fourSixth ol ol ul,
.content .column.fourSixth ul ol ul {
    list-style: square outside;
}

.menu > ul { float: right; }
.menu ul > li { float: left; position: relative; }

.top.menu,.main.menu { float: left; width: 100%; }
.top.menu ul, .main.menu { list-style: none; }
.top.menu li a { display: block; padding: 20px 14px 10px 14px; }
/*.top.menu li:hover a { color: #ecdab6; }*/

.main.menu li { margin-top: 33px; margin-left: 0px; }
.main.menu li a { display: block; padding: 5px 14px 7px; font-size: 14px; }
.main.menu li:hover > a, .main.menu li.selected > a { color: #ecdab6; background: #004a8b; }

.main.menu li:hover > ul { display: block; }

.main.menu ul li ul { display: none; position: absolute; top: 25px; padding: 2px 0 0; min-width: 120px; }
.main.menu ul li ul li { margin: 0; min-width: 120px; }
.main.menu ul li ul li a { display: block; background: #ecdab6; color: #004a8b; font-weight: 400; }

.right-aligned { right: 0; }

.content { margin: 50px 0; z-index: 0; }
.content.slide-wrapper {margin-bottom: -106px; margin-top: 0;}
.content_contact { margin: 50px 0 35px 0; }
.news { margin: 10px 0 32px; }
.news .column.twoSixth > img { height: 200px; }
.news.home .column + .column {margin-left: 37px;}
.newsgrid { margin: 50px 0; float: left; }
.laws-row { float: left; overflow: hidden; width: 960px; }
.laws-row + .laws-row { margin-top: 25px; }

.contactwrap.slider-ctwrap { padding: 106px 0 30px; }

.bg-grey { background: #ddd; }

.home-heading { overflow: hidden; font-size: 27px !important; line-height: 31px !important; text-align: center; padding: 40px 0; }

.contactwrap.slider-ctwrap > div.wrap.sixSixth { padding: 0; }
.contactwrap.slider-ctwrap p + p { margin-top: 20px; }
.contactwrap.slider-ctwrap a { text-decoration: underline; padding: 0 10px 0 0; background: transparent url(../img/arrow_blue.png) no-repeat 100% 100%; }

.laws-row .oneFourth {height: 255px;}
.laws-row .oneFourth p { color: #7f7b7d; max-height: 140px; overflow: hidden; text-overflow: ellipsis; word-wrap: nowrap; }

.submenu { margin-top: 4px; }
.footer .submenu { margin-top: 15px; }
.footer .column b { font-weight: 900; font-size: 14px; }

.submenu.block { background-color: #ecdab6; }
.submenu.block ul > li { margin-bottom: 2px; }
.submenu.block ul > li > a { display: block; padding: 10px 10px 10px 41px; overflow: hidden; text-overflow: ellipsis; background:url(../img/arrow_blue.png) no-repeat 19px 13px; }
.submenu.block ul > li:hover,
.submenu.block ul > li.selected { background-color: #004a8b; }
.submenu.block ul > li:hover > a,
.submenu.block ul > li.selected > a { color: #fff; background-image: url(../img/arrow_white.png); }

.featured .submenu { overflow: hidden; margin: 0; float: left; }
.featured .submenu + .submenu { float: right; margin: 0 50px 0 0; }
.featured .submenu.block ul li:first-child {margin-top: 0;}
.featured .submenu.block ul li a {padding: 6px 0 6px 18px; background-position: 0 10px;}

.contactwrap.slider-ctwrap .featured .submenu.block ul li:hover,
.contactwrap.slider-ctwrap .featured .submenu.block ul li a:hover {
    background: transparent url(../img/arrow_blue.png) no-repeat 0 10px;
    color: #696973;
}

form { width: 320px; }
.form-row { margin-bottom: 15px; overflow: hidden; }
.form-row,.form-row * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.form-row > input { border: none; padding: 9px; width: 240px; color: #004a8b; }
.form-row > textarea { color:#004a8b; padding:7px; border:none; width: 100%; font-family: 'Lato'; font-size: 12px; resize:none; }
.form-row.submit > input { float: right; font-family: 'Lato', sans-serif; font-size: 13px; font-weight: 300; color: #fff; width: auto; padding: 10px 20px; background-color: #004a8b; }
.form-row.submit > input:hover { background-color: #ecdab6;color:#000; }
input[type=submit] { cursor: pointer }

.form-row.submit {margin-bottom: 0;}

.alt form { width: 100%; }
.alt .form-row > input { width: 222px; float: left; }
.alt .form-row.submit > input { width: auto; float: right; cursor: pointer}
.alt .form-row > input + input { margin-left: 15px; }
.alt .form-row > textarea { width: 100%; }

.row.contactwrap .column + .column { margin-left: 40px; }
.std .submenu { width: 211px; }
.std .column.twoSixth { width: auto; }
.std .column.fourSixth { width: 658px; }

.alex { position: absolute; bottom: 0; right: 0; }
.arrow { position: absolute; bottom: 270px; right: 200px; }
a.arrowlink {float: left; display: block; padding-right: 10px; background: url(../img/arrow_blue.png) no-repeat right 5px; }

.home.news a.arrowlink {font-size: 12px;}

.footer { float: left; padding: 32px 0 50px; }
.footer ul + ul { float: left; }
.footer ul { margin-top: 20px; }
.submenu.list b { margin-top: 25px; }
.submenu.list ul > li, .footer ul > li { margin: 12px 0; }
.submenu.list ul > li,.footer ul > li.last { margin-bottom: 0px; }
.submenu.list > ul >li { list-style-image: url(../img/arrow_blue.png); }
.submenu.list > ul >li:hover { list-style-image: url(../img/arrow_sand.png); }
.submenu.list > ul.nohover >li:hover { list-style-image: url(../img/arrow_blue.png); }
.footer-menu { margin-top: 15px; }
.footer-menu.contact-info { margin-right: 20px; }
.submenu + .submenu { margin-top: 28px; }

.contact-info a:hover { color: #004a8b; border-bottom: solid 1px #004a8b; }

.submenu.list ul { padding-left: 15px; }

.socialmedia { float: right; margin-top: 20px; }
.socialmedia > a {background: #134b8d; border:solid 2px transparent; display: block; float: left; height: 30px; width: 30px; margin-left: 0; }
.socialmedia > a:hover { border:solid 2px #ecdab6; }
.socialmedia > a + a { margin-left: 10px; }
.socialmedia > a.facebook { background-image:url(../img/fbico.png); background-repeat: no-repeat; }
.socialmedia > a.twitter { background-image: url(../img/twitico.png); }
.socialmedia > a.linkedin { background-image: url(../img/linkico.png); }
.socialmedia > a.youtube { background-image: url(../img/ytico.png); }

.showcase { position: relative; overflow: hidden; width: 960px; height: 340px; float: left; }
.showcase .featured, .slider-ctwrap .featured { width: 350px; padding: 20px 30px 30px; position: absolute; left: 20px; z-index: 100; top: 60px}
.showcase .featured.contact, .slider-ctwrap .featured.contact { top: 65px; }
.showcase .featured , .corner, .slider-ctwrap .featured { background: url(../img/corner.png) bottom right no-repeat #ecdab6; }
.showcase .featured > span, .slider-ctwrap .featured span { display: block; position: absolute; bottom: -15px; left: 0; width: 100px; height: 15px; background-color: #004a8b; }
.featured li { margin: 10px 0; }
.featured ul { float: left; }
.featured ul + ul { margin-left: 40px; }
.showcase > img { width: 960px; height: 340px; }

.slider-ctwrap .featured { position: relative; top: 0; left: 0; width: 400px; }

.main-slider { width: 960px; height: 440px; }
.main-slider .showcase {height: 440px;}
.main-slider .showcase > img { width: 960px; height: 440px; }
.slides-container { width: 960px; overflow: hidden; height: 440px; position:relative; }
.slides-inner-wrapper { width: 200%; height: 440px; }

.roller { position: relative; overflow: hidden; width: 200%;}
.persons { margin-top: 40px; }
.person .act-h4 { margin: 30px auto; }

.person div { width: 100%; }
.person div > b { width: 60px; display:inline-block; }
.person div > span { width: 175px; display: inline-block; text-overflow: ellipsis; overflow: hidden; }

.person.column { width: 295px; }
.column.left img { margin-top: 5px; height: 100%; }
.buttonleft { cursor: pointer; position: absolute; left: -80px; bottom: 65%;}
.buttonright { cursor: pointer; position: absolute; right: -80px; bottom: 65%;}

.previous { float: left; }
.next { float: right; }
.previous,.next { padding: 7px 25px; background-color: #004a8b; }

iframe { width: 958px; height: 268px; }
.iframe { position: relative; border:solid 1px #004a8b; width: 958px; min-height: 268px; }

.noUnderline,
.noUnderline *,
.noUnderline a,
.noUnderline * a { text-decoration: none !important; }




/* Dave / Egbert */

.homecontent h1{
	font-weight: 700;
	font-size: 28px;
}

form p {
	margin-bottom:15px;
}

strong,b {
	font-weight: 700;
}
form input.error,
form textarea.error {
	  
	border:1px solid red;
}